.trusted-partners-section {
  padding: 65px 0;
  background-color: #000014;
  color: #ffffff;
}

.trusted-partners-section .row {
  flex-direction: column;
}

.partners-title {
  font-size: 54px;
  line-height: 56px;
  font-weight: 700;
  font-family: "playfair display", serif;
  margin-bottom: 64px;
  margin-top: 0px;
  padding-bottom: 30px;
  position: relative;
}

.partners-title::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: rgba(255, 255, 255, 0.15);
}

/* Desktop Grid */
.desktop-view {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.partner-item {
  display: flex;
  /* align-items: center; */
  justify-content: center;
  opacity: 1;
  transition: .3s ease;
  max-width: 14.2%;
  width: 100%;
  height: 106px;
}

.partner-item:hover {
  opacity: 1;
  transform: scale(1.02);
}

.partner-item img {
  /* max-height: 60px; */
  /* filter: brightness(0) invert(1); */
  object-fit: contain;
  max-width: 90%;
  height: auto;
}

/* Hide Swiper on Desktop */
.mobile-view {
  display: none;
}

/* Mobile Marquee */
@media (max-width: 991.98px) {
  .desktop-view {
    display: none;
  }

  .mobile-view {
    display: block;
    margin-top: 0px;
    overflow: hidden;
    position: relative;
  }

  .partners-marquee-content {
    display: flex;
    width: 100%;
    flex-shrink: 0;
    animation: marquee 15s linear infinite;
  }

  .partner-item {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 0px;
    flex-shrink: 0;
  }

  .partner-item img {
    max-height: 80px;
    max-width: 100%;
  }

  .trusted-partners-section {
    padding: 50px 0;
  }

  .partners-title {
    font-size: 35px;
    line-height: 36px;
    margin-bottom: 24px;
    padding-bottom: 20px;
  }

  .partner-item {
    max-width: 18%;
    height: 36px;
  }
}

/* Marquee Animation */
@keyframes marquee {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-100%);
  }
}

@media (max-width: 767.98px) {
  .partner-item {
    max-width: 20.2%;
  }
}
@media (max-width: 450.98px) {
  .partner-item {
    max-width: 35.2%;
  }
}